.tab-content-items-swiper {
    margin-top: 40px;
    margin-bottom: 40px;
    padding-bottom: 19px;
}

.tab-content-items-swiper button {
    cursor: pointer;
    padding: 0 0 32px;
    font-weight: 600;
    font-size: 20px;
    line-height: 36px;
    color: rgba(33, 33, 33, 1);
    position: relative;
    transition: 0.3s;
    border: none;
    background: none;
    border-bottom: 4px solid rgba(188, 204, 220, 1) !important;
    width: 100%;
}

.tab-content-items-swiper button.active,
.tab-content-items-swiper button:hover {
    border-color: rgba(13, 56, 83, 1) !important;
}

.tab-content-items-swiper button::after {
    content: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="25" height="23" viewBox="0 0 25 23" fill="none"><path d="M14.1806 21.1917C13.2636 22.7799 10.9711 22.7799 10.0542 21.1917L0.425835 4.51492C-0.491148 2.92665 0.655083 0.941329 2.48905 0.941328L21.7457 0.941327C23.5797 0.941327 24.7259 2.92665 23.8089 4.51492L14.1806 21.1917Z" fill="%230D3853"/></svg>');
    transition: 0.3s;
    transition: 0.3s;
    position: absolute;
    bottom: -22px;
    height: 22px;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
}

.tab-content-items-swiper button.active::after,
.tab-content-items-swiper button:hover::after {
    opacity: 1;
}

.tab-content-text {
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.8s ease-in-out, visibility 0.8s ease-in-out;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    pointer-events: none;
}

.tab-content-text.active {
    opacity: 1;
    visibility: visible;
    position: relative;
    pointer-events: auto;
}

.tab-contents {
    position: relative;
    min-height: 200px;
}

.section-tab-content .container{
    max-width: 1064px;
}

.section-tab-content .section-des{
    max-width: 660px;
    margin: auto;
}